/* Header */
/* @media (max-width: 800px) {
    .header_bottom_right_widget_holder {
        display: inline-block !important;
    }
} */

@media screen and (max-width: 1100px) {
    .logo_wrapper {
        left: 50%;
    }
}

.mobile_menu .menu-item-language-current {
    width: 20%;
    margin: 10px auto;
}

@media (min-width: 768px) {

    .mobile_menu .menu-item-language-current,
    .main_menu .menu-item-language-current {
        display: none !important;
    }
}

.mobile_menu .menu-item-language-current .wpml-ls-native {
    margin-left: 5px;
}

.mobile_menu .menu-item-language-current ul li {
    border-bottom: none;
}

.web-soporte-contenedor .uncover .footer_bottom_holder,
.web-soporte-contenedor .uncover .footer_bottom_holder .container_inner {
    background-color: #97999b;
}

/*.full_repo_wrapper{
    background: url("/wp-content/uploads/2021/12/Documentos_mas_busc.png") center center no-repeat;
}
:lang(en).full_repo_wrapper{
    background: url("/wp-content/uploads/2021/12/Popular-documents.png") center center no-repeat;
}
.soporte-lda-familias .full_repo_wrapper{
    height: 49%;
}*/
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    color: #333333;
}

form.sent .wpcf7-response-output {
    color: #333333;
}

body.loading::after {
    content: '';
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: rgba(255, 255, 255, 0.6);
    background-image: url(../assets/imgs/loading.gif);
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 9999;
}

/* Fix imagen productos, ej: https://lda-audiotech.com/category/productos/accesorios/accesorios-one/ */
.productos_lda_producto_imagen img {
    margin-top: 0px !important;
}

.kbs-article-search.hidden {
    display: none !important;
}

.header_bottom .side_menu_button {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

@media screen and (max-width:768px) {
    .header_bottom .side_menu_button .european-union {
        width: 40%;
    }
}

@media screen and (max-width:576px) {
    .header_bottom .side_menu_button img {
        display: none;
    }
}

.logo_wrapper .q_logo a {
    height: 44px !important;
    visibility: visible;
}

.reply_close {
    display: none;
}

@media screen and (max-width:1199px) {
    nav.main_menu.right {
        width: 100%;
    }
}

.web-soporte-contenedor .header_bottom .container_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.web-soporte-contenedor .header_bottom .container_inner .header_inner_left {
    display: block;
    position: relative;
    width: 10%;
}

.web-soporte-contenedor nav.main_menu>ul>li>a {
    font-size: 12px;
}

nav.main_menu>ul>li>a {
    padding: 0 13px;
}


.web-soporte-contenedor .european-union img {
    max-width: 85%;
}

@media screen and (max-width:1000px) {
    .web-soporte-contenedor .header_bottom .container_inner .header_inner_left {
        width: 50%;
    }

    .web-soporte-contenedor nav.mobile_menu {
        display: block;
        position: absolute;
        width: 100vw;
        top: 101px;
        left: -29px;
    }

    .web-soporte-contenedor nav.mobile_menu ul li a {
        padding: 10px 30px;
    }

    .web-soporte-contenedor nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
        padding: 0 30px 0 0;
    }

    .web-soporte-contenedor .q_logo a {
        left: 0;
    }

    .web-soporte-contenedor .european-union {
        text-align: right;
    }

    .web-soporte-contenedor .european-union img {
        max-width: 70%;
    }

    .web-soporte-contenedor .logo_wrapper {
        left: 50%;
    }
}

@media screen and (max-width:576px) {
    .web-soporte-contenedor .european-union img {
        max-width: 55%;
    }
}